# Generated by Django 4.1 on 2022-08-17 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("common", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="department",
            name="display_picture",
            field=models.ImageField(
                default="defaults/user.png", upload_to="departments/display_picture/"
            ),
        ),
    ]
